body
{
	font:10pt arial,Helvetica,sans-serif;
	color: #FFF;
}

.container
{
	margin: auto;
	width: 1024px;
}

img
{
	border: none;
}

a
{
	color:#5DB0FA;
	text-decoration:none;
}

a:hover
{
	color: #ffffff;
}

.small
{
	font-size:.8em;
}

input
{
	border: 0px;
}

#banner
{
	background-image:url("../images/banner01.png");
	background-repeat:no-repeat;
	height:233px;
	width:1024px;
}

#search
{
	float: right;
	padding-right: 28px;
}

#search .input
{
	background-image:url("../images/search_button_input_back.png");
	background-repeat:repeat-x;
}

#search .go
{
	background-image:url("../images/search_button_back.png");
	background-repeat:no-repeat;
}

#menuContainer
{
	text-align: right;
	height:36px;
	width:1024px;
	margin-top:-29px;
}

#menu
{
	background-image:url("../images/menu/menu_bottom_line.png");
	background-repeat:repeat-x;
}

#menu a
{
	margin-right:-4px;
	margin-left:-4px;
	padding: 0px;
}

#footer
{
	background-image:url("../images/footer.png");
	height:23px;
	width:1024px;
}

#main
{
	background-color: #012D58;
	background-image:url("../images/content_background.png");
	background-repeat:no-repeat;
	width:1024px;
	min-height: 505px;
}

.left
{
	float: left;
	margin-top: 0px;
	position: relative;
	width: 330px;
	color: #5db0fa;
}

#leftMenu
{
	margin-left: 35px;
	margin-top: 60px;
	margin-right: 35px;
}

#leftMenu td
{
	padding-top: 2px;
}

#leftSearch
{
	margin-left: 35px;
	margin-top: 50px;
	margin-right: 35px;
}

#leftSearch tr td
{
	padding-top: 15px;
}

.content
{
	float: left;
	margin-left: 35px;
	margin-top: 67px;
	margin-right: 35px;
	position: relative;
	width: 624px;
}

#latest-news
{
    background:  #5bb1fe url(../images/news-bg.png) repeat-x left bottom;
    padding: 10px 7px;
}
#latest-news a{
	color:white!important;
	text-decoration: underline;
}

tr.X td
{
    vertical-align: top;
}

.blueBox {
    background: #36509a none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    transition: background-color 0.5s ease 0s;
}
.blueBox:hover {
    background: #eee none repeat scroll 0 0;
    color: #000;
}
.greyBox {
    background: #eee none repeat scroll 0 0;
    border: medium none;
    color: #000;
    cursor: pointer;
    padding: 10px;
    transition: background-color 0.5s ease 0s;
}
.greyBox:hover {
    background: #36509a none repeat scroll 0 0;
    color: #fff;
}

.width100{
	float:left;
	width:100%;
}

.marginBottom30{
	margin-bottom: 30px;
}

.menuButton,
.menuButton:hover{
	color:#000;
	border:1px solid #ddd;
	padding:5px;
    font: 12pt arial,Helvetica,sans-serif;
	background-color: #ddd;
}